[ejabberd] Problems with pubsub in ejabberd 2.0.0-beta1

Chris Jones chris at cjones.org
Fri Jan 11 19:22:30 MSK 2008


Thanks for the response...

Christophe Romain wrote:
> the structure you have in log correspond to the old version of pubsub  
> (from ejabberd-1.1.4)
> it seems you are using an old database and automatic migration failed.
> how did you installed ejabberd-2.0.0-beta1 ?
>   
./configure && make
(as root) make install

Is there an upgrade procedure I was supposed to follow? I didn't see 
anything in the docs, but I may have missed it.

Chris


More information about the ejabberd mailing list